glFTPD ZIP Plugins Multiple Directory Traversal Vulnerabilities

Bugtraq ID: 12586
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 18 2005 12:00AM
Updated: Feb 18 2005 12:00AM
Credit: Discovery is credited to Paul Craig <headpimp@pimp-industries.com>.
Vulnerable: GlFtpd GlFtpd 2.0 RC7
GlFtpd GlFtpd 2.0 RC6
GlFtpd GlFtpd 2.0 RC5
GlFtpd GlFtpd 2.0 RC4
GlFtpd GlFtpd 2.0 RC3
GlFtpd GlFtpd 2.0 RC2
GlFtpd GlFtpd 2.0 RC1
GlFtpd GlFtpd 2.0
GlFtpd GlFtpd 1.32
GlFtpd GlFtpd 1.31
GlFtpd GlFtpd 1.29.1
GlFtpd GlFtpd 1.28
GlFtpd GlFtpd 1.27
GlFtpd GlFtpd 1.26
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus